

.flex-viewport, .portfolio_slider .flex-viewport {
    margin-top: -50px!important;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.q_team_description_inner > p {
    line-height: 20px;
}

#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-14870 li,
#nav-menu-item-14875 li,
#nav-menu-item-14883 li,
#nav-menu-item-14888 li,
#nav-menu-item-14894 li,
#nav-menu-item-14898 li,
#nav-menu-item-14901 li,
#nav-menu-item-14904 li,
#nav-menu-item-14909 li,
#nav-menu-item-14914 li,
#nav-menu-item-14923 li,
#nav-menu-item-14925 li,
#nav-menu-item-14929 li,
#nav-menu-item-14933 li,
#nav-menu-item-14939 li,
#nav-menu-item-14941 li,
#nav-menu-item-15106 li,
#nav-menu-item-15108 li,
#nav-menu-item-15116 li,
#nav-menu-item-15118 li
{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.projects_holder{font-size: 0.1px;}

@media only screen and (max-width: 1000px){
    header.light .q_logo img.normal{
        height:80px !important;
    }
}

.latest_post_holder.boxes>ul>li .latest_post {
padding: 28px 0px 11px 0px;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
border-width: 1px;
}

.q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover {
border-color: #c0c0c0 !important;
}

.footer_top_holder .footer_top h5 {
font-size: 24px;
}

nav.main_menu>ul>li>a {
text-transform: uppercase;
}

.q_circles_holder .q_circle_inner2:hover {
background-color: #ffffff !important;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: none;
}

.contact_detail .separator {
display: none;
}

.contact_detail h2 {
margin-bottom: 26px;
}

.q_list.number ul>li:before {
color: #ffffff !important; 
}

.q_tabs .tabs-nav li a {
text-transform: uppercase;
font-size: 14px;
text-align:left;
}

.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion.with_icon h5.ui-accordion-header, .q_accordion_holder.accordion .ui-accordion-header {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.more_facts_button .more_facts_button_text {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.q_dropcap.square {
border-radius: 0px;
}

.q_message .message_text {
text-transform: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: 1px solid #b7b7b7;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f6f6f6;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
border: 1px solid #b7b7b7;
background-color: #ffffff;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 4px;
padding-bottom: 4px;
}

.q_price_table .price_table_inner {
background-color: #ffffff;
}

.q_price_table {
color: #333333;
}

.q_price_table .active_text {
color: #ffffff;
}

.price_table_inner ul li.table_title .title_content {
color: #333333;
}

.q_price_table .price_table_inner>ul {
border: 1px solid #b7b7b7;
}

.filter_outer {
margin-top: -25px;
margin-bottom: 25px;
}

.testimonials_holder .flex-direction-nav a {
border: 1px solid #b7b7b7;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #333333;
border-color: #333333;
}

.q_circles_holder .q_circle_inner2:hover i, .q_circles_holder .q_circle_inner2:hover .q_text_in_circle {
color: #333333 !important;
}

.q_accordion_holder.boxed .title-holder.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-active {
background-color: #f6f6f6 !important;
}

.price_in_table .price {
font-size: 72px;
font-weight: 300;
}

.price_table_inner ul li.table_title .title_content {
font-weight: 400;
font-size: 24px;
}

.qbutton.white {
background-color: transparent;
}

.pagination ul li a, .pagination ul li span {
border: 1px solid #b7b7b7;
border-radius: 0px;
}

.pagination ul li span {
background-color: #f6f6f6;
}

.pagination ul li a:hover {
background-color: #f6f6f6;
border-color: #b7b7b7;
}

.q_price_table .qbutton.white {
border-color: #333333;
background-color: #333333;
color: #ffffff;
}
.q_price_table .qbutton.white:hover {
border-color: #333333;
background-color: #ffffff;
color: #333333;
}

.mejs-controls {
background-color: #f6f6f6;
border: 1px solid #b7b7b7;
}

.post_text_inner {
margin-bottom: 60px;
}

.blog_holder article.format-standard .post_text .post_text_inner, .blog_holder article.format-gallery .post_text .post_text_inner, .blog_holder article.format-video .post_text .post_text_inner, .blog_holder article.format-audio .post_text .post_text_inner { 
padding-bottom: 0px;
}

.blog_holder.masonry .post_text_inner {
margin-bottom: 30px;
}

.blog_holder article,
.blog_holder.masonry article  {
border-bottom: 1px solid #b7b7b7;
}

.woocommerce .button, .woocommerce-page .button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart {
border-color: #333333;
background-color: #333333;
color: #ffffff;
border-radius: 0px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 12px;
border-width: 1px;
text-transform: none;
}
.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce input[type="submit"]:hover, .woocommerce ul.products li.product .added_to_cart:hover {
border-color: #333333;
background-color: transparent;
color: #333333;
}

.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label, .woocommerce ul.products li.product .price {
font-family: 'Open Sans',sans-serif;
font-weight: 300;
font-size: 14px;
line-height: 33px;
text-transform: none;
color: #888888;
letter-spacing: 0px;
}

.woocommerce aside ul.product_list_widget li a, aside ul.product_list_widget li a {
text-transform: none;
font-family: 'Open Sans',sans-serif;
font-weight: 400;
color: #333333;
line-height: 33px;
font-size: 18px;
}

.woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
color: #888888 !important;
font-size: 14px;
font-family: 'Open Sans',sans-serif;
font-weight: 300;
}

.widget.woocommerce {

}

aside .widget.woocommerce {
padding-bottom: 39px;
border-bottom: 1px solid #b7b7b7;
margin-bottom: 32px;
}

.woocommerce ul.products li.product h6 {
text-align: left;
font-weight: 400;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
padding-left: 0;
}

.woocommerce ul.products li.product .price {
text-align: left;
}

ul.products li.product {
border-bottom: 1px solid #b7b7b7;
}

.woocommerce .product h1.product_title {
font-size: 30px;
text-transform: none;
letter-spacing: 0px;
font-weight: 400;
}

.woocommerce div.product .summary p.price span.amount {
font-size: 18px;
color: #888888;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
}

.woocommerce div.product div.product_meta>span span, .woocommerce div.product div.product_meta>span a {
font-family: 'Open Sans', sans-serif;
color: #888888;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span {
font-family: 'Open Sans', sans-serif;
color: #333333;
font-weight: 400;
text-transform: none;
}

.related.products h4 {
font-weight: 400;
}

.woocommerce del, .woocommerce-page del, .woocommerce ins, .woocommerce-page ins {
color: #888888 !important;
}

.woocommerce table.shop_attributes th {
text-transform: none;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
font-weight: 300;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #333333;
}

.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {
text-transform: none;
letter-spacing: 0;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #333333;
font-size: 18px;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
font-family: 'Open Sans', sans-serif;
}

.woocommerce-checkout .form-row .chosen-container .chosen-drop, .woocommerce-account .form-row .chosen-container .chosen-drop, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea {
background-color: #f6f6f6;
border: 1px solid #B7B7B7;
}

.woocommerce .product .onsale.out-of-stock-button {
background-color: #888888; 
}

.woocommerce .product .onsale, .woocommerce .product .single-onsale {
text-transform: none;
letter-spacing: 0px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}

.woocommerce .product .onsale-inner:after {
border: none;
}
.woocommerce .product .onsale.out-of-stock-button {
box-sizing: initial;
}

.comment_holder .comment {
border: 1px solid #B7B7B7;
background-color: #f6f6f6;
}

aside .widget {
border-bottom: 1px solid #B7B7B7;
margin-bottom: 25px;
padding-bottom: 18px;
}

.single_tags {
margin-bottom: 25px;
}

.q_price_table.active .price_table_inner {
background-color: #f6f6f6;
}

.footer_bottom span {
font-size: 14px;
}

@media only screen and (max-width: 768px){
.image_to_bottom.wpb_row .wpb_column {
margin-bottom: 0px;
}
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0;
}

.latest_post_inner .post_infos a {
color: #666666;
}

.blog_like a:hover i, .blog_like a.liked i, .blog_like a:hover span {
color: #333333;
}

/*NEW*/
.header_inner {
    border-top: 2px solid rgba(237, 27, 36, 1);
}
p {
    margin-bottom: 14px;
}
h4 {
    margin-bottom: 14px!important;
}
.textwidget > h4 {
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
h6, .h6, h6 a {
    margin-top: 20px;
}
ul {
    list-style-position: initial;
}
.side_menu_button > a {
    height: 26px;
}
.carousel-inner h2.with_background_color span {
    padding: 15px 30px;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
    line-height: 1.4em;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
      line-height: 3.4em !important;
}
.dw-button {
width:219px;
height:56px;
background-image: url('http://www.drainways.co.nz/wp-content/uploads/2017/07/drainways-button.png');
background-color:none!important;
display:block;
margin:30px auto;
}
.dw-button-left {
width:219px;
height:56px;
background-image: url('http://www.drainways.co.nz/wp-content/uploads/2017/07/drainways-button.png');
background-color:none!important;
display:block;
margin:0 15%;
}
.dw-button-left-no-margin {
width:219px;
height:56px;
background-image: url('http://www.drainways.co.nz/wp-content/uploads/2017/07/drainways-button.png');
background-color:none!important;
display:block;
margin:0;
}
a:hover.dw-button, a:hover.dw-button-left, a:hover.dw-button-left-no-margin {
background-image: url('http://www.drainways.co.nz/wp-content/uploads/2017/07/drainways-button-hover.png');
background-color: none;
}
.more_facts_inner {
    padding: 0;
}

.text-indent {margin-left:8%;margin-right:8%;}
.no-margin {margin-left:-15px;margin-right:-15px;margin-bottom:40px;}
.collapseomatic_excerpt, .collapseomatic_content {margin-bottom: 20px;margin-left: 0;margin-top: -25px;}
.hide {display:none}
.collapseomatic {
    background-image: none;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: bold;
    padding: 0 0 10px;
}
.colomat-hover {
text-decoration:none!important;
color: #ED1B24;
}

.qode-btn.qode-btn-solid {
    background-color: none;
}
.more_facts_button {
    color: #ED1B24;
    letter-spacing: 0 !important;
}
.more_facts_button .more_facts_button_text {
    /*color: #ED1B24;*/
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}
more_facts_button .more_facts_button_text {
    color: #ed1b24;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
}
.more_facts_button {
    padding: 20px 0 15px;
}
label {
    color: #999999;
}
#respond textarea, #respond input[type="text"], #respond input[type="email"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], .comment_holder #respond input[type="email"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type="password"] {
    border: 1px solid #e9e9e9;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    background-color: #ED1B24!important;
    border-color: #ED1B24!important;

}
.title.title_size_large h1 {
    font-weight: 700;
}
.title.title_size_large .text_above_title {
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.title .text_above_title {
    color: #ffffff;
    display: block;
    font-size: 22px!important;
    line-height: 1.4em;
    margin-bottom: 0;
}
.title.title_size_large h1 {
    font-size: 40px;
    line-height: 40px;
}
.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
}
.q_tabs.vertical .tabs-nav {
    width: 17%;
}
.q_tabs.vertical .tabs-nav li a {
    text-align: left;
}
.tab-space {
margin-top:120px!important;
margin-bottom:120px!important;
}
.wpb_flexslider.flexslider {
    max-height: 500px;
    overflow: hidden;
}
.flexslider, .portfolio_slider {
    margin: 0;
}
.casestudy-panel {
   padding:5%; 
   margin-left:5%;
   margin-right:15%;
margin-bottom: 10px !important;
display:none;
}
.casestudy-column {
padding-left:13%;
padding-top:2%;
}
.casestudy-column-title {
padding-left:13%;
padding-top:5%;
padding-right:5%;
}
.q_elements_holder.two_columns.responsive_mode_from_768 {
    width: 80%;
}
.margin-space {
padding:120px 30px 120px 0;
}
.margin-space-alt {
padding:160px 0 160px 0;
}
.reduce-width {
padding-left:220px;
padding-right:220px;
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}


/*Media Device Queries*/
@media only screen and (max-width: 800px) and (min-width: 501px)
{
.space {
margin-top:80px!important;
}
.space-alt {
margin-top:80px!important;
margin-bottom:20px!important;
}
.reduce-width {
padding-left:80px;
padding-right:80px;
}
.casestudy-column {
padding-left:7%;
padding-top:5%;
}
.casestudy-column-title {
padding-left:7%;
padding-top:10%;
padding-right:5%;
}
}

@media only screen and (max-width: 1200px) and (min-width: 501px)
{
.vc_col-sm-3 {
    width: 50%;
}

nav.main_menu > ul > li > a {
padding: 0 10px;
}
}

@media only screen and (max-width: 500px) {
.more_facts_button .more_facts_button_text {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-transform: none;
}
.vc_row.wpb_row.section.vc_row-fluid.grid_section {
    padding-bottom: 60px !important;
    padding-top: 80px !important;
}

.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 0.45em !important;
}
wpb_text_column.wpb_content_element {
    margin-top: 0 !important;
}
.q_tabs.vertical .tabs-nav {
    width: 50%;
    margin-left:5%;
}
.vc_column-inner.vc_custom_1499922314557 {
    padding-top: 0 !important;
}
.space {
margin-top:0!important;
}
.space-alt {
margin-top:80px!important;
margin-bottom:20px!important;
}
.reduce-width {
padding-left:30px;
padding-right:30px;
}
.footer_top, .footer_top.footer_top_full {
    padding: 60px 30px!important;
}
.parallax_section_inner_margin, .section_inner_margin {
    margin-left: 30px;
    margin-right: 30px;
}
.tab-space {
margin-top:0!important;
margin-bottom:0!important;
}
.q_elements_holder.two_columns.responsive_mode_from_768 {
    width: 100%;
}
.q_tabs.vertical .tabs-container {
    width: 100%;
}
.casestudy-panel {
   padding:10%; 
   margin-left:5%;
   margin-right:15%;
   font-size:1em;
}
.casestudy-column {
padding-left:5%;
padding-top:5%;
padding-right:10%;
}
.casestudy-column-title {
padding-left:5%;
padding-top:10%;
padding-right:10%;
}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
    margin: 0;
}
.container {
    padding: 10px;
    width: 100%;
}
.margin-space {
padding:60px 80px 60px 0;
}
.margin-space-alt {
    padding: 60px 0;
}
}

@media only screen and (max-width: 320px) {
.q_tabs.vertical .tabs-nav {
    width: 50%;
    margin-left:10%;
}
}
